<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class SubCategory extends Model
{
    use SoftDeletes;

    protected $fillable = ['name_ar', 'name_en', 'main_category_id'];

    public function mainCategory()
    {
        return $this->belongsTo(MainCategory::class);
    }
}
